
Quantification tool - Feature #338

Development of installation package

01/28/2013 06:28 PM - Ricardo Memoria

Status: Closed Start date: 03/07/2013

Priority: Normal Due date: 08/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Development of an instalation package for the QuanTB tool.

An installation package must be evaluated and choosen.

History

#1 - 03/28/2013 12:00 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/02/2013 01:41 PM - Luis Gustavo do Valle Bastos

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Ricardo, please check the resolution of this issue.

#3 - 04/02/2013 02:52 PM - Ricardo Memoria

- Status changed from Resolved to Feedback

- Assignee changed from Ricardo Memoria to Oleksii Kurasov

Up to now there is no installation package.

Oleksii... Did you make the installation package? What you have in mind for that?

#4 - 04/05/2013 08:42 AM - Oleksii Kurasov

- Due date changed from 03/08/2013 to 04/05/2013

- Status changed from Feedback to Resolved

Hi, I think in my case it will be very easy ZIP file, because no add soft need (RDBMS etc). But no self extracted zip, because of antivirus capabilities of

most e-mail systems

#5 - 04/05/2013 08:42 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Ricardo Memoria

#6 - 04/25/2013 01:20 PM - Ricardo Memoria

- Due date deleted (04/05/2013)

- Status changed from Resolved to New

- Target version changed from Version 1.0 to Version 2.0
I'm moving that for a next version.

It's ok to have it in zip file for this version, but it's better if we have an installation package for those users not familiar with zip files (which are a lot of

them).

#7 - 04/25/2013 01:20 PM - Ricardo Memoria

- % Done changed from 100 to 10

#8 - 05/01/2013 04:46 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Oleksii Kurasov

- % Done changed from 10 to 0

#9 - 07/11/2013 06:04 AM - Oleksii Kurasov

- Status changed from New to In Progress

#10 - 08/24/2013 09:24 AM - Oleksii Kurasov

- Due date set to 08/27/2013

- Status changed from In Progress to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#11 - 01/27/2014 05:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
